(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     31112,       1353]*)
(*NotebookOutlinePosition[     72704,       2838]*)
(*  CellTagsIndexPosition[     72660,       2834]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  CounterBox["Title"],
  ". Muster-Klausur-00"
}], "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell["Letzte Berechnung:\t  7.12.2004\tDr. Norbert S\[UDoubleDot]dland", 
  "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Gro\[SZ]e und kleine Einheiten (3 Punkte)"
}], "Section"],

Cell["\<\
Bei Ingenieuren ist es \[UDoubleDot]blich, Ma\[SZ]zahlen in Tausender-Bl\
\[ODoubleDot]cken anzugeben und dann den zugeh\[ODoubleDot]rigen Vorsatz (M f\
\[UDoubleDot]r Mega, p f\[UDoubleDot]r piko usw.) vor der Grundeinheit zu \
verwenden. Rechnen Sie folgende Gr\[ODoubleDot]\[SZ]en in diese \"Engineering\
\"-Form um:\
\>", "Text"],

Cell[TextData[{
  StyleBox["a.)",
    FontWeight->"Bold"],
  " Die Ruhemasse des Deuterons betr\[ADoubleDot]gt ",
  Cell[BoxData[
      \(TraditionalForm\`3.3435860*\(10\^\(-27\)\) kg\)]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["b.)",
    FontWeight->"Bold"],
  " Die spezifische Protonenladung ",
  Cell[BoxData[
      \(TraditionalForm\`e\/m\)]],
  " betr\[ADoubleDot]gt ",
  Cell[BoxData[
      \(TraditionalForm\`9.5788309*\(10\^7\) C\/kg\)]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["c.)",
    FontWeight->"Bold"],
  " Die Compton-Wellenl\[ADoubleDot]nge des Protons betr\[ADoubleDot]gt ",
  Cell[BoxData[
      \(TraditionalForm\`1.32141002*\(10\^\(-15\)\) m\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe a.)"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(3.3435860*\(10\^\(-27\)\) "\<kg\>" /. {"\<kg\>" \[Rule] 1000 "\<g\>"}
           // EngineeringForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{
        RowBox[{"(", 
          InterpretationBox[\("3.34359"\[Times]10\^"-24"\),
            .33435860000000001*^-23,
            AutoDelete->True], ")"}], " ", \("g"\)}],
      EngineeringForm]], "Output"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(10\^\(-24\)\) g\)]],
  " sind Yoctogramm, also ",
  Cell[BoxData[
      \(TraditionalForm\`yg\)]],
  "."
}], "Text"],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe b.)"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(9.5788309*\(10\^7\) "\<C\>"\/"\<kg\>" // EngineeringForm\)], "Input"],

Cell[BoxData[
    TagBox[
      FractionBox[
        RowBox[{
          RowBox[{"(", 
            InterpretationBox[\("95.7883"\[Times]10\^"6"\),
              95788309.0,
              AutoDelete->True], ")"}], " ", \("C"\)}], \("kg"\)],
      EngineeringForm]], "Output"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(10\^6\) C\)]],
  " sind MegaCoulomb, also ",
  Cell[BoxData[
      \(TraditionalForm\`MC\)]],
  "."
}], "Text"],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe c.)"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(1.32141002*\(10\^\(-15\)\) "\<m\>" // EngineeringForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{
        RowBox[{"(", 
          InterpretationBox[\("1.32141"\[Times]10\^"-15"\),
            .13214100200000001*^-14,
            AutoDelete->True], ")"}], " ", \("m"\)}],
      EngineeringForm]], "Output"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(10\^\(-15\)\) m\)]],
  " sind Femtometer, also ",
  Cell[BoxData[
      \(TraditionalForm\`fm\)]],
  "."
}], "Text"],

Cell["(1 Punkt)", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". ",
  "Reibung (5 Punkte)"
}], "Section"],

Cell[TextData[{
  StyleBox["a.)",
    FontWeight->"Bold"],
  " Welche Arten von Reibung sind Ihnen bekannt?\n",
  StyleBox["b.)",
    FontWeight->"Bold"],
  " Welche Reibung davon erzeugt die gr\[ODoubleDot]\[SZ]te Kraft?\n",
  StyleBox["c.)",
    FontWeight->"Bold"],
  " Was bewirkt die Reibung in bezug auf die Dynamik?"
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe a.)"
}], "Subsection"],

Cell["Haftreibung, Gleitreibung, Rollreibung (3 Punkte)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe b.)"
}], "Subsection"],

Cell["Haftreibung (1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe c.)"
}], "Subsection"],

Cell["Sie bremst immer ab. (1 Punkt)", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". ",
  "Romanischer Bogen (5 Punkte)"
}], "Section"],

Cell[TextData[{
  StyleBox["a.)",
    FontWeight->"Bold"],
  " Wie lautet die Br\[UDoubleDot]ckenformel und was bedeuten die einzelnen \
Teilterme?"
}], "Text"],

Cell[TextData[{
  StyleBox["b.)",
    FontWeight->"Bold"],
  " Welche optimale Lastverteilung ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\_l[x]\)]],
  " resultiert f\[UDoubleDot]r einen romanischen Bogen der Art ",
  Cell[BoxData[
      \(TraditionalForm\`y[x] \[Equal] \@\(R\^2 - x\^2\)\)]],
  " im Bereich ",
  Cell[BoxData[
      \(TraditionalForm\`\(-R\) \[LessEqual] x \[LessEqual] R\)]],
  "?"
}], "Text",
  CellDingbat->"\[WatchIcon]"],

Cell[TextData[{
  StyleBox["c.)",
    FontWeight->"Bold"],
  " Wie \[ADoubleDot]ndert sich die Horizontalkraft ",
  Cell[BoxData[
      \(TraditionalForm\`H\)]],
  " in Abh\[ADoubleDot]ngigkeit von ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "?"
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe a.)"
}], "Subsection"],

Cell[BoxData[
    \(\[Rho]\_l[x] g == H\ \[PartialD]\^2 y[x]\/\[PartialD]x\^2\)], 
  "NumberedEquation"],

Cell["(1 Punkt)", "Text"],

Cell[TextData[{
  "mit:\t",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\_l[x]\)]],
  "\tL\[ADoubleDot]ngendichte der Lastverteilung\n\t",
  Cell[BoxData[
      \(TraditionalForm\`g\)]],
  "\tFallbeschleunigung\n\t",
  Cell[BoxData[
      \(TraditionalForm\`H\)]],
  "\tHorizontalkraft\n\t",
  Cell[BoxData[
      \(TraditionalForm\`y[x]\)]],
  "\tBogenform\n\t",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "\tOrtskoordinate"
}], "Text"],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe b.)"
}], "Subsection"],

Cell[TextData[{
  "Zweimal differenzieren nach ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " (Je Differentiationsordnung 1 Punkt):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[PartialD]\_x\((\@\(R\^2 - x\^2\))\)\), 
    \(\[PartialD]\_x %\), 
    \(% // Simplify\)}], "Input"],

Cell[BoxData[
    \(\(-\(x\/\@\(R\^2 - x\^2\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(x\^2\/\((R\^2 - x\^2)\)\^\(3/2\)\)\) - 1\/\@\(R\^2 - x\^2\)\)], 
  "Output"],

Cell[BoxData[
    \(\(-\(R\^2\/\((R\^2 - x\^2)\)\^\(3/2\)\)\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe c.)"
}], "Subsection"],

Cell[TextData[{
  "Die Horizontalkraft ",
  Cell[BoxData[
      \(TraditionalForm\`H\)]],
  " ist unabh\[ADoubleDot]ngig von ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ". (1 Punkt)"
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". ",
  "Weisshorn (5 Punkte)"
}], "Section"],

Cell[TextData[{
  "Der Ortsfaktor der Fallbeschleunigung ",
  Cell[BoxData[
      \(TraditionalForm\`g\)]],
  " soll f\[UDoubleDot]r den Gipfel des Weisshorns (4505.5 m \
\[UDoubleDot].NN.) im Wallis (geographische Breite: ",
  Cell[BoxData[
      \(TraditionalForm\`46  \[Degree]6' \(10'\)' Nord\)]],
  ") errechnet werden. Der zugeh\[ODoubleDot]rige Erdradius \
betr\[ADoubleDot]gt ",
  Cell[BoxData[
      \(TraditionalForm\`R \[Equal] 6367.2096  km\)]],
  ", die Winkelgeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\)]],
  " der Erde l\[ADoubleDot]\[SZ]t sich aus der Dauer eines siderischen Tages \
bestimmen (",
  Cell[BoxData[
      \(TraditionalForm\`T\_siderisch \[Equal] 86164.0905  s\)]],
  "), die Gravitationskonstante betr\[ADoubleDot]gt ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[Gamma] \[Equal] 6.67259*\(10\^\(-11\)\) N\ m\^2\/kg\^2\)]],
  ", die Erdmasse ",
  Cell[BoxData[
      \(TraditionalForm\`M \[Equal] 5.977*\(10\^24\) kg\)]],
  " soll im Erdmittelpunkt vereinigt angenommen werden \
(eingeschr\[ADoubleDot]nkte Superposition)."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Bekannte Gr\[ODoubleDot]ssen"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(bekannt[4] = {R \[Rule] 6367.2096 "\<km\>" + 4505.5 "\<m\>", 
        \[CurlyPhi] \[Rule] 
          \(\[Pi]\/\(180 "\<\[Degree]\>"\)\) \((46 + 6\/60 + 10\/3600)\) 
            "\<\[Degree]\>", T \[Rule] 86164.0905 "\<s\>", 
        \[Gamma] \[Rule] 
          6.67259*\(10\^\(-11\)\) \("\<N\>" "\<m\>"\^2\)\/"\<kg\>"\^2, 
        M \[Rule] 5.977*\(10\^24\) "\<kg\>"}\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"R", "\[Rule]", 
          RowBox[{
            RowBox[{
              StyleBox["6367.2095999999998`",
                StyleBoxAutoDelete->True,
                PrintPrecision->8], " ", \("km"\)}], "+", 
            RowBox[{
              StyleBox["4505.49999999999961`",
                StyleBoxAutoDelete->True,
                PrintPrecision->5], " ", \("m"\)}]}]}], ",", 
        \(\[CurlyPhi] \[Rule] \(16597\ \[Pi]\)\/64800\), ",", 
        RowBox[{"T", "\[Rule]", 
          RowBox[{
            StyleBox["86164.0904999999968`",
              StyleBoxAutoDelete->True,
              PrintPrecision->9], " ", \("s"\)}]}], ",", 
        \(\[Gamma] \[Rule] 
          \(6.67258999999999957`*^-11\ "m"\^2\ "N"\)\/"kg"\^2\), ",", 
        \(M \[Rule] 5.97700000000000031`*^24\ "kg"\)}], "}"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Gravitationskraft"
}], "Subsection"],

Cell["Nach Newton:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(m\ a\_G == \(-\[Gamma]\)\ \(M\ m\)\/R\^2\), 
    \(Gravitationsbeschleunigung = Solve[%, a\_G] // Flatten\), 
    \(\(% /. bekannt[4]\) /. {
        "\<N\>" \[Rule] \("\<kg\>" "\<m\>"\)\/"\<s\>"\^2, 
        "\<km\>" \[Rule] 1000 "\<m\>"}\)}], "Input"],

Cell[BoxData[
    \(m\ a\_G == \(-\(\(m\ M\ \[Gamma]\)\/R\^2\)\)\)], "Output"],

Cell[BoxData[
    \({a\_G \[Rule] \(-\(\(M\ \[Gamma]\)\/R\^2\)\)}\)], "Output"],

Cell[BoxData[
    \({a\_G \[Rule] \(-\(\(9.82347170121275681`\ "m"\)\/"s"\^2\)\)}\)], 
  "Output"]
}, Open  ]],

Cell["(2 Punkte)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Zentrifugalkraft"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(m\ a\_Z == m\ R\ Cos[\[CurlyPhi]]\ \[Omega]\^2 /. {
        \[Omega] \[Rule] \(2  \[Pi]\)\/T}\), 
    \(Zentrifugalbeschleunigung = Solve[%, a\_Z] // Flatten\), 
    \(\(% /. bekannt[4]\) /. {"\<km\>" \[Rule] 1000 "\<m\>"}\)}], "Input"],

Cell[BoxData[
    \(m\ a\_Z == \(4\ m\ \[Pi]\^2\ R\ Cos[\[CurlyPhi]]\)\/T\^2\)], "Output"],

Cell[BoxData[
    \({a\_Z \[Rule] \(4\ \[Pi]\^2\ R\ Cos[\[CurlyPhi]]\)\/T\^2}\)], "Output"],

Cell[BoxData[
    \({a\_Z \[Rule] \(0.0234923558633720919`\ "m"\)\/"s"\^2}\)], "Output"]
}, Open  ]],

Cell["(2 Punkte)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Vektorielle Addition"
}], "Subsection"],

Cell["Vektorsumme:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(MatrixForm[{a\_Z, 0, 0}] + 
          MatrixForm[{\(a\_G\) Cos[\[CurlyPhi]], 0, 
              \(a\_G\) Sin[\[CurlyPhi]]}] /. Zentrifugalbeschleunigung\) /. 
      Gravitationsbeschleunigung\), 
    \(Ortsfaktor = 
      \(% /. {MatrixForm \[Rule] Identity} // MatrixForm\) // Simplify\)}], 
  "Input"],

Cell[BoxData[
    RowBox[{
      InterpretationBox[
        RowBox[{"(", GridBox[{
              {\(\(4\ \[Pi]\^2\ R\ Cos[\[CurlyPhi]]\)\/T\^2\)},
              {"0"},
              {"0"}
              }], ")"}],
        MatrixForm[ {
          Times[ 4, 
            Power[ Pi, 2], R, 
            Power[ T, -2], 
            Cos[ \[CurlyPhi]]], 0, 0}]], "+", 
      InterpretationBox[
        RowBox[{"(", GridBox[{
              {\(-\(\(M\ \[Gamma]\ Cos[\[CurlyPhi]]\)\/R\^2\)\)},
              {"0"},
              {\(-\(\(M\ \[Gamma]\ Sin[\[CurlyPhi]]\)\/R\^2\)\)}
              }], ")"}],
        MatrixForm[ {
          Times[ -1, M, 
            Power[ R, -2], \[Gamma], 
            Cos[ \[CurlyPhi]]], 0, 
          Times[ -1, M, 
            Power[ R, -2], \[Gamma], 
            Sin[ \[CurlyPhi]]]}]]}]], "Output"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", GridBox[{
           
             {\(\((\(4\ \[Pi]\^2\ R\)\/T\^2 - \(M\ \[Gamma]\)\/R\^2)\)\ 
                Cos[\[CurlyPhi]]\)},
            {"0"},
            {\(-\(\(M\ \[Gamma]\ Sin[\[CurlyPhi]]\)\/R\^2\)\)}
            }], ")"}],
      MatrixForm[ {
        Times[ 
          Plus[ 
            Times[ 4, 
              Power[ Pi, 2], R, 
              Power[ T, -2]], 
            Times[ -1, M, 
              Power[ R, -2], \[Gamma]]], 
          Cos[ \[CurlyPhi]]], 0, 
        Times[ -1, M, 
          Power[ R, -2], \[Gamma], 
          Sin[ \[CurlyPhi]]]}]]], "Output"]
}, Open  ]],

Cell["Betrag des Vektors:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Ortsfaktorwert = 
      \@Plus@@\((\(#\^2&\)/@\((Ortsfaktor /. {MatrixForm \[Rule] Identity})\))
            \)\), 
    \(\(% /. bekannt[4]\) /. {"\<km\>" \[Rule] 1000 "\<m\>", 
          "\<N\>" \[Rule] \("\<kg\>" "\<m\>"\)\/"\<s\>"\^2} // PowerExpand
      \)}], "Input"],

Cell[BoxData[
    \(\@\(\((\(4\ \[Pi]\^2\ R\)\/T\^2 - \(M\ \[Gamma]\)\/R\^2)\)\^2\ 
          Cos[\[CurlyPhi]]\^2 + 
        \(M\^2\ \[Gamma]\^2\ Sin[\[CurlyPhi]]\^2\)\/R\^4\)\)], "Output"],

Cell[BoxData[
    \(\(9.80719748933884538`\ "m"\)\/"s"\^2\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dieser Wert ist gerundet also noch ",
  Cell[BoxData[
      \(TraditionalForm\`9.81  m\/s\^2\)]],
  "."
}], "Text"],

Cell["(1 Punkt)", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". ",
  "Bremsweg (5 Punkte)"
}], "Section"],

Cell[TextData[{
  "Ein Auto (",
  Cell[BoxData[
      \(TraditionalForm\`m \[Equal] 500  kg\)]],
  ") erf\[ADoubleDot]hrt ohne ABS auf der Ebene eine Vollbremsung auf einer \
\[ODoubleDot]lverschmierten Stra\[SZ]e. Der zugeh\[ODoubleDot]rige \
Gleitreibungskoeffizient betr\[ADoubleDot]gt ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu]\_G \[Equal] 0.2\)]],
  ". Bestimmen Sie den Bremsweg nach dem Energiesatz f\[UDoubleDot]r eine \
Geschwindigkeit von"
}], "Text"],

Cell[TextData[{
  StyleBox["a.)",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`v\_1 \[Equal] 30  km/h\)]],
  ","
}], "Text"],

Cell[TextData[{
  StyleBox["b.)",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`v\_2 \[Equal] 50  km/h\)]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["c.)",
    FontWeight->"Bold"],
  " Wie wirkt sich eine gr\[ODoubleDot]\[SZ]ere Masse ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " auf den Bremsweg aus?"
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Bekannte Gr\[ODoubleDot]\[SZ]en"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(bekannt[5]
         = {m \[Rule] 500 "\<kg\>", \[Mu]\_G \[Rule] 0.2, 
          v\_1 \[Rule] 30 "\<km\>"\/"\<h\>", 
          v\_2 \[Rule] 50 "\<km\>"\/"\<h\>", 
          g \[Rule] \(981\/100\) "\<m\>"\/"\<s\>"\^2} /. {
          "\<km\>" \[Rule] 1000 "\<m\>", "\<h\>" \[Rule] 3600 "\<s\>"}\)], 
  "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(m \[Rule] 500\ "kg"\), ",", 
        RowBox[{\(\[Mu]\_G\), "\[Rule]", 
          StyleBox["0.2`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", 
        \(v\_1 \[Rule] \(25\ "m"\)\/\(3\ "s"\)\), ",", 
        \(v\_2 \[Rule] \(125\ "m"\)\/\(9\ "s"\)\), ",", 
        \(g \[Rule] \(981\ "m"\)\/\(100\ "s"\^2\)\)}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "(1 Punkt bei Umrechnung in ",
  Cell[BoxData[
      \(TraditionalForm\`m\/s\)]],
  ")"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Gesuchte Gr\[ODoubleDot]\[SZ]e"
}], "Subsection"],

Cell[TextData[{
  "Bremsweg ",
  Cell[BoxData[
      \(TraditionalForm\`s \[Equal] ?\)]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Formeln"
}], "Subsection"],

Cell["Energiebilanz:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ergebnis[5] = 
      Solve[\(m\ v\_k\%2\)\/2 == m\ g\ \[Mu]\_G\ s, s] // Flatten\)], "Input"],

Cell[BoxData[
    \({s \[Rule] v\_k\%2\/\(2\ g\ \[Mu]\_G\)}\)], "Output"]
}, Open  ]],

Cell["(2 Punkte)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe a.)"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Ergebnis[5] /. {k \[Rule] 1}\) /. bekannt[5]\)], "Input"],

Cell[BoxData[
    \({s \[Rule] 17.6973609695322231`\ "m"}\)], "Output"]
}, Open  ]],

Cell["(1/2 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe b.)"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Ergebnis[5] /. {k \[Rule] 2}\) /. bekannt[5]\)], "Input"],

Cell[BoxData[
    \({s \[Rule] 49.1593360264783907`\ "m"}\)], "Output"]
}, Open  ]],

Cell["(1/2 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe c.)"
}], "Subsection"],

Cell["Antwort: \"Gar nicht\" (1 Punkt)", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". ",
  "Stossparameter (5 Punkte)"
}], "Section"],

Cell[TextData[{
  "Eine Stahlkugel f\[ADoubleDot]llt frei aus der H\[ODoubleDot]he ",
  Cell[BoxData[
      \(TraditionalForm\`h \[Equal] 80  cm\)]],
  " auf eine Stahlplatte und springt rotationsfrei insgesamt ",
  Cell[BoxData[
      \(TraditionalForm\`T \[Equal] 5  s\)]],
  " auf und ab, bis sie zur Ruhe kommt."
}], "Text"],

Cell[TextData[{
  StyleBox["a.)",
    FontWeight->"Bold"],
  " Wie gross ist der Stossparameter ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\)]],
  "?"
}], "Text"],

Cell[TextData[{
  StyleBox["b.)",
    FontWeight->"Bold"],
  " Auf welchen Anteil der vorigen H\[ODoubleDot]he springt die Kugel jeweils \
zur\[UDoubleDot]ck?"
}], "Text"],

Cell[TextData[{
  StyleBox["c.)",
    FontWeight->"Bold"],
  " Wie gross ist die Geschwindigkeit unmittelbar nach dem ersten Aufprall?"
}], "Text"],

Cell[TextData[{
  StyleBox["d.)",
    FontWeight->"Bold"],
  " Welche Energie wird bis zum Stillstand verbraucht?"
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Vorbereitung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(bekannt[6] = {h \[Rule] 80 "\<cm\>", T \[Rule] 5 "\<s\>", 
        g \[Rule] \(981\/100\) "\<m\>"\/"\<s\>"\^2}\)], "Input"],

Cell[BoxData[
    \({h \[Rule] 80\ "cm", T \[Rule] 5\ "s", 
      g \[Rule] \(981\ "m"\)\/\(100\ "s"\^2\)}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe a.)"
}], "Subsection"],

Cell["Formel laut Vorlesungs-Manuskript:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Formel[6, a] = \[Epsilon] == \(T - t\_0\)\/\(T + t\_0\)\)], "Input"],

Cell[BoxData[
    \(\[Epsilon] == \(T - t\_0\)\/\(T + t\_0\)\)], "Output"]
}, Open  ]],

Cell["(1/2 Punkt)", "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`t\_0\)]],
  " f\[UDoubleDot]r freien Fall:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fallzeit[6, t\_0] = Solve[h == \(g\ t\_0\%2\)\/2, t\_0] // Last\)], 
  "Input"],

Cell[BoxData[
    \({t\_0 \[Rule] \(\@2\ \@h\)\/\@g}\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Ergebnis[6, a] = 
      Solve[Formel[6, a], \[Epsilon]] /. Fallzeit[6, t\_0] // Flatten\), 
    \(\(% /. bekannt[6]\) /. {"\<cm\>" \[Rule] "\<m\>"\/100} // PowerExpand\),
   
    \(% // N\)}], "Input"],

Cell[BoxData[
    \({\[Epsilon] \[Rule] 
        \(-\(\(\(\@2\ \@h\)\/\@g - T\)\/\(\(\@2\ \@h\)\/\@g + T\)\)\)}\)], 
  "Output"],

Cell[BoxData[
    \({\[Epsilon] \[Rule] 
        \(-\(\(\(-5\)\ "s" + 4\/3\ \@\(10\/109\)\ "s"\)\/\(5\ "s" + 
                4\/3\ \@\(10\/109\)\ "s"\)\)\)}\)], "Output"],

Cell[BoxData[
    \({\[Epsilon] \[Rule] 0.850530770998867247`}\)], "Output"]
}, Open  ]],

Cell["(1/2 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe b.)"
}], "Subsection"],

Cell[TextData[{
  "H\[ODoubleDot]henanteil ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] \[Epsilon]\^2\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(\[Epsilon]\^2 /. Ergebnis[6, a]\) /. bekannt[6]\) /. {
          "\<cm\>" \[Rule] "\<m\>"\/100} // PowerExpand\), 
    \(% // N\)}], "Input"],

Cell[BoxData[
    \(\((\(-5\)\ "s" + 4\/3\ \@\(10\/109\)\ "s")\)\^2
        \/\((5\ "s" + 4\/3\ \@\(10\/109\)\ "s")\)\^2\)], "Output"],

Cell[BoxData[
    \(0.723402592415927259`\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe c.)"
}], "Subsection"],

Cell[TextData[{
  "Stossgesetz mit ",
  Cell[BoxData[
      \(TraditionalForm\`u \[Equal] 0\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(v\_1 == u + \[Epsilon] \((u - v\_0)\) /. {u \[Rule] 0}\), 
    \(% /. Solve[m\ g\ h == \(m\ v\_0\%2\)\/2, v\_0] // Last\), 
    \(Ergebnis[6, c] = 
      \(\(% /. Ergebnis[6, a]\) /. bekannt[6]\) /. {
            "\<cm\>" \[Rule] "\<m\>"\/100} // PowerExpand\), 
    \(% // N\)}], "Input"],

Cell[BoxData[
    \(v\_1 == \(-\[Epsilon]\)\ v\_0\)], "Output"],

Cell[BoxData[
    \(v\_1 == \(-\@2\)\ \@g\ \@h\ \[Epsilon]\)], "Output"],

Cell[BoxData[
    \(v\_1 == 
      \(3\ \@\(218\/5\)\ "m"\ \((\(-5\)\ "s" + 4\/3\ \@\(10\/109\)\ "s")
          \)\)\/\(5\ "s"\ \((5\ "s" + 4\/3\ \@\(10\/109\)\ "s")\)\)\)], 
  "Output"],

Cell[BoxData[
    \(v\_1.` == \(-\(\(3.36964791789296524`\ "m"\)\/"s"\)\)\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe d.)"
}], "Subsection"],

Cell[TextData[{
  "Die gesamte Lageenergie ",
  Cell[BoxData[
      \(TraditionalForm\`m\ g\ h\)]],
  ". (1 Punkt)"
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". ",
  "Rotationspendel (5 Punkte)"
}], "Section"],

Cell["\<\
Eine Vollkugel und ein Vollzylinder werden auf einer gekr\[UDoubleDot]mmten \
Bahn beschleunigt, so dass periodische Hin- und Herbewegungen entstehen \
(Rotationspendel).\
\>", "Text"],

Cell[TextData[{
  StyleBox["a.)",
    FontWeight->"Bold"],
  " Wie gross ist jeweils die maximale Geschwindigkeit, wenn die \
Beschleunigung aus der Ruhe in ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]h \[Equal] 20  cm\)]],
  " H\[ODoubleDot]he erfolgte?"
}], "Text"],

Cell[TextData[{
  StyleBox["b.)",
    FontWeight->"Bold"],
  " W\[UDoubleDot]rde eine Hohlkugel schneller oder langsamer schwingen als \
eine Vollkugel?"
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Vorbereitung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(bekannt[7] = {\[CapitalDelta]h \[Rule] 20 "\<cm\>", 
        g \[Rule] \(981\/100\) "\<m\>"\/"\<s\>"\^2}\)], "Input"],

Cell[BoxData[
    \({\[CapitalDelta]h \[Rule] 20\ "cm", 
      g \[Rule] \(981\ "m"\)\/\(100\ "s"\^2\)}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe a.)"
}], "Subsection"],

Cell["Energiesatz:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(m\ g\ \[CapitalDelta]h == \(m\ v\^2\)\/2 + \(J\ \[Omega]\^2\)\/2 /. {
        \[Omega] \[Rule] v\/r}\), 
    \(Ergebnis[7, a] = Solve[%, v] // Last\)}], "Input"],

Cell[BoxData[
    \(g\ m\ \[CapitalDelta]h == \(m\ v\^2\)\/2 + \(J\ v\^2\)\/\(2\ r\^2\)\)], 
  "Output"],

Cell[BoxData[
    \({v \[Rule] \(\@2\ \@g\ \@m\ \@\[CapitalDelta]h\)\/\@\(m + J\/r\^2\)}\)],
   "Output"]
}, Open  ]],

Cell["(2 Punkte)", "Text"],

Cell["Vollzylinder:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Ergebnis[7, a] /. {J \[Rule] \(m\ r\^2\)\/2}\), 
    \(\(% /. bekannt[7]\) /. {"\<cm\>" \[Rule] "\<m\>"\/100} // PowerExpand\),
   
    \(% // N\)}], "Input"],

Cell[BoxData[
    \({v \[Rule] \(2\ \@g\ \@\[CapitalDelta]h\)\/\@3}\)], "Output"],

Cell[BoxData[
    \({v \[Rule] \(\@\(327\/5\)\ "m"\)\/\(5\ "s"\)}\)], "Output"],

Cell[BoxData[
    \({v \[Rule] \(1.61740532953245841`\ "m"\)\/"s"}\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"],

Cell["Vollkugel:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Ergebnis[7, a] /. {J \[Rule] \(2  m\ r\^2\)\/5}\), 
    \(\(% /. bekannt[7]\) /. {"\<cm\>" \[Rule] "\<m\>"\/100} // PowerExpand\),
   
    \(% // N\)}], "Input"],

Cell[BoxData[
    \({v \[Rule] \@\(10\/7\)\ \@g\ \@\[CapitalDelta]h}\)], "Output"],

Cell[BoxData[
    \({v \[Rule] \(3\ \@\(109\/14\)\ "m"\)\/\(5\ "s"\)}\)], "Output"],

Cell[BoxData[
    \({v \[Rule] \(1.67417357011068084`\ "m"\)\/"s"}\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe b.)"
}], "Subsection"],

Cell["\<\
Die Hohlkugel w\[ADoubleDot]re langsamer als die Vollkugel, da sie bei \
gleicher Masse mehr Rotationsenergie aufnehmen kann.\
\>", "Text"],

Cell["(1 Punkt)", "Text"],

Cell[TextData[{
  "Beispiel hierzu mit ",
  Cell[BoxData[
      \(TraditionalForm\`R \[Equal] r\/2\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Ergebnis[7, a] /. {
          J \[Rule] \(\(2  m\ \)\/5\) \(r\^5 - R\^5\)\/\(r\^3 - R\^3\)}\) /. {
        R \[Rule] r\/2}\), 
    \(\(% /. bekannt[7]\) /. {"\<cm\>" \[Rule] "\<m\>"\/100} // PowerExpand\),
   
    \(% // N\)}], "Input"],

Cell[BoxData[
    \({v \[Rule] 2\ \@\(35\/101\)\ \@g\ \@\[CapitalDelta]h}\)], "Output"],

Cell[BoxData[
    \({v \[Rule] \(3\ \@\(763\/101\)\ "m"\)\/\(5\ "s"\)}\)], "Output"],

Cell[BoxData[
    \({v \[Rule] \(1.64912217873511117`\ "m"\)\/"s"}\)], "Output"]
}, Open  ]],

Cell["Also langsamer als die Vollkugel.", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(2.18999999999999994`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{784, 537},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"PrintingMargins"->{{72, 72}, {108, 72}},
"PaperSize"->{597.563, 842.375},
"PaperOrientation"->"Portrait",
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"FacingPages"->True,
"FirstPageFace"->Right,
"Magnification"->1},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->True,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"XAutomaticEncoding",
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section",
    TextJustification->1,
    FontFamily->"Arial"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section",
    CellFrame->{{0, 0}, {0, 2}}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 291, 6, 154, "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[2025, 59, 90, 1, 70, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2140, 64, 133, 5, 76, "Section"],
Cell[2276, 71, 343, 6, 93, "Text"],
Cell[2622, 79, 206, 7, 45, "Text"],
Cell[2831, 88, 264, 10, 56, "Text"],
Cell[3098, 100, 226, 7, 45, "Text"],

Cell[CellGroupData[{
Cell[3349, 111, 145, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[3519, 122, 132, 2, 43, "Input"],
Cell[3654, 126, 248, 7, 63, "Output"]
}, Open  ]],
Cell[3917, 136, 175, 7, 45, "Text"],
Cell[4095, 145, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4157, 150, 145, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[4327, 161, 89, 1, 70, "Input"],
Cell[4419, 164, 273, 8, 88, "Output"]
}, Open  ]],
Cell[4707, 175, 170, 7, 45, "Text"],
Cell[4880, 184, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4942, 189, 145, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[5112, 200, 86, 1, 43, "Input"],
Cell[5201, 203, 248, 7, 63, "Output"]
}, Open  ]],
Cell[5464, 213, 175, 7, 45, "Text"],
Cell[5642, 222, 25, 0, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5716, 228, 116, 6, 76, "Section"],
Cell[5835, 236, 335, 10, 93, "Text"],

Cell[CellGroupData[{
Cell[6195, 250, 145, 7, 68, "Subsection"],
Cell[6343, 259, 65, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6445, 264, 145, 7, 68, "Subsection"],
Cell[6593, 273, 37, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6667, 278, 145, 7, 68, "Subsection"],
Cell[6815, 287, 46, 0, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6910, 293, 126, 6, 76, "Section"],
Cell[7039, 301, 160, 5, 45, "Text"],
Cell[7202, 308, 449, 14, 87, "Text"],
Cell[7654, 324, 266, 10, 45, "Text"],

Cell[CellGroupData[{
Cell[7945, 338, 145, 7, 68, "Subsection"],
Cell[8093, 347, 104, 2, 58, "NumberedEquation"],
Cell[8200, 351, 25, 0, 45, "Text"],
Cell[8228, 353, 447, 17, 141, "Text"],
Cell[8678, 372, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8740, 377, 145, 7, 68, "Subsection"],
Cell[8888, 386, 152, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[9065, 395, 123, 3, 116, "Input"],
Cell[9191, 400, 63, 1, 60, "Output"],
Cell[9257, 403, 101, 2, 69, "Output"],
Cell[9361, 407, 75, 1, 68, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9485, 414, 145, 7, 68, "Subsection"],
Cell[9633, 423, 203, 8, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9885, 437, 118, 6, 76, "Section"],
Cell[10006, 445, 1098, 28, 197, "Text"],

Cell[CellGroupData[{
Cell[11129, 477, 158, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[11312, 488, 400, 7, 159, "Input"],
Cell[11715, 497, 869, 21, 116, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12633, 524, 147, 7, 68, "Subsection"],
Cell[12783, 533, 28, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[12836, 537, 273, 5, 147, "Input"],
Cell[13112, 544, 78, 1, 59, "Output"],
Cell[13193, 547, 79, 1, 59, "Output"],
Cell[13275, 550, 98, 2, 59, "Output"]
}, Open  ]],
Cell[13388, 555, 26, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13451, 560, 146, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[13622, 571, 257, 4, 119, "Input"],
Cell[13882, 577, 90, 1, 64, "Output"],
Cell[13975, 580, 91, 1, 64, "Output"],
Cell[14069, 583, 88, 1, 59, "Output"]
}, Open  ]],
Cell[14172, 587, 26, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14235, 592, 150, 7, 68, "Subsection"],
Cell[14388, 601, 28, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[14441, 605, 325, 7, 91, "Input"],
Cell[14769, 614, 826, 25, 116, "Output"],
Cell[15598, 641, 638, 20, 139, "Output"]
}, Open  ]],
Cell[16251, 664, 35, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[16311, 668, 294, 6, 108, "Input"],
Cell[16608, 676, 189, 3, 74, "Output"],
Cell[16800, 681, 71, 1, 59, "Output"]
}, Open  ]],
Cell[16886, 685, 134, 5, 53, "Text"],
Cell[17023, 692, 25, 0, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[17097, 698, 117, 6, 76, "Section"],
Cell[17217, 706, 468, 11, 93, "Text"],
Cell[17688, 719, 152, 7, 45, "Text"],
Cell[17843, 728, 152, 7, 45, "Text"],
Cell[17998, 737, 202, 7, 45, "Text"],

Cell[CellGroupData[{
Cell[18225, 748, 161, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[18411, 759, 327, 7, 122, "Input"],
Cell[18741, 768, 409, 9, 59, "Output"]
}, Open  ]],
Cell[19165, 780, 117, 5, 53, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19319, 790, 160, 7, 68, "Subsection"],
Cell[19482, 799, 100, 4, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19619, 808, 137, 7, 68, "Subsection"],
Cell[19759, 817, 30, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[19814, 821, 113, 2, 72, "Input"],
Cell[19930, 825, 73, 1, 69, "Output"]
}, Open  ]],
Cell[20018, 829, 26, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20081, 834, 145, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[20251, 845, 79, 1, 41, "Input"],
Cell[20333, 848, 71, 1, 41, "Output"]
}, Open  ]],
Cell[20419, 852, 27, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20483, 857, 145, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[20653, 868, 79, 1, 41, "Input"],
Cell[20735, 871, 71, 1, 41, "Output"]
}, Open  ]],
Cell[20821, 875, 27, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20885, 880, 145, 7, 68, "Subsection"],
Cell[21033, 889, 48, 0, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[21130, 895, 123, 6, 76, "Section"],
Cell[21256, 903, 328, 8, 69, "Text"],
Cell[21587, 913, 173, 7, 45, "Text"],
Cell[21763, 922, 171, 5, 45, "Text"],
Cell[21937, 929, 147, 4, 45, "Text"],
Cell[22087, 935, 126, 4, 45, "Text"],

Cell[CellGroupData[{
Cell[22238, 943, 142, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[22405, 954, 143, 2, 66, "Input"],
Cell[22551, 958, 120, 2, 59, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[22720, 966, 145, 7, 68, "Subsection"],
Cell[22868, 975, 50, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[22943, 979, 88, 1, 70, "Input"],
Cell[23034, 982, 74, 1, 63, "Output"]
}, Open  ]],
Cell[23123, 986, 27, 0, 45, "Text"],
Cell[23153, 988, 112, 4, 45, "Text"],

Cell[CellGroupData[{
Cell[23290, 996, 99, 2, 72, "Input"],
Cell[23392, 1000, 66, 1, 72, "Output"]
}, Open  ]],
Cell[23473, 1004, 25, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[23523, 1008, 222, 5, 122, "Input"],
Cell[23748, 1015, 128, 3, 101, "Output"],
Cell[23879, 1020, 171, 3, 134, "Output"],
Cell[24053, 1025, 76, 1, 41, "Output"]
}, Open  ]],
Cell[24144, 1029, 27, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24208, 1034, 145, 7, 68, "Subsection"],
Cell[24356, 1043, 127, 4, 45, "Text"],

Cell[CellGroupData[{
Cell[24508, 1051, 166, 3, 94, "Input"],
Cell[24677, 1056, 134, 2, 140, "Output"],
Cell[24814, 1060, 55, 1, 41, "Output"]
}, Open  ]],
Cell[24884, 1064, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24946, 1069, 145, 7, 68, "Subsection"],
Cell[25094, 1078, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[25233, 1087, 310, 6, 186, "Input"],
Cell[25546, 1095, 63, 1, 41, "Output"],
Cell[25612, 1098, 72, 1, 43, "Output"],
Cell[25687, 1101, 186, 4, 138, "Output"],
Cell[25876, 1107, 87, 1, 59, "Output"]
}, Open  ]],
Cell[25978, 1111, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26040, 1116, 145, 7, 68, "Subsection"],
Cell[26188, 1125, 127, 5, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[26364, 1136, 124, 6, 76, "Section"],
Cell[26491, 1144, 194, 4, 69, "Text"],
Cell[26688, 1150, 282, 8, 69, "Text"],
Cell[26973, 1160, 165, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[27163, 1169, 142, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[27330, 1180, 137, 2, 66, "Input"],
Cell[27470, 1184, 117, 2, 59, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[27636, 1192, 145, 7, 68, "Subsection"],
Cell[27784, 1201, 28, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[27837, 1205, 182, 3, 99, "Input"],
Cell[28022, 1210, 104, 2, 64, "Output"],
Cell[28129, 1214, 105, 2, 103, "Output"]
}, Open  ]],
Cell[28249, 1219, 26, 0, 45, "Text"],
Cell[28278, 1221, 29, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[28332, 1225, 179, 4, 155, "Input"],
Cell[28514, 1231, 81, 1, 70, "Output"],
Cell[28598, 1234, 79, 1, 96, "Output"],
Cell[28680, 1237, 80, 1, 59, "Output"]
}, Open  ]],
Cell[28775, 1241, 25, 0, 45, "Text"],
Cell[28803, 1243, 26, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[28854, 1247, 182, 4, 155, "Input"],
Cell[29039, 1253, 82, 1, 74, "Output"],
Cell[29124, 1256, 83, 1, 96, "Output"],
Cell[29210, 1259, 80, 1, 59, "Output"]
}, Open  ]],
Cell[29305, 1263, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29367, 1268, 145, 7, 68, "Subsection"],
Cell[29515, 1277, 149, 3, 69, "Text"],
Cell[29667, 1282, 25, 0, 45, "Text"],
Cell[29695, 1284, 121, 5, 53, "Text"],

Cell[CellGroupData[{
Cell[29841, 1293, 259, 6, 155, "Input"],
Cell[30103, 1301, 87, 1, 74, "Output"],
Cell[30193, 1304, 84, 1, 96, "Output"],
Cell[30280, 1307, 80, 1, 59, "Output"]
}, Open  ]],
Cell[30375, 1311, 49, 0, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[30473, 1317, 101, 5, 76, "Section"],
Cell[30577, 1324, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[30716, 1333, 71, 1, 41, "Input"],
Cell[30790, 1336, 85, 1, 41, "Output"]
}, Open  ]],
Cell[30890, 1340, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[30972, 1344, 43, 1, 41, "Input"],
Cell[31018, 1347, 54, 1, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

